@charset "utf-8";

/*共通
================================================*/

table{
	margin:0 auto;
	padding:0;
}

p {
	margin: 0!important;
}

a:hover img {
	opacity:.6;
	filter:alpha(opacity=60);
}


#biganki {
	width: 950px!important;
}


/* Contents */




/*パン屑
================================================*/
.pankuzu_list {
	margin: 0 auto;
	width: 1056px;
	font-size:0.88em;
	padding:10px 0;
	text-align:left;/*overflow:hidden;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap;*/
}

.pankuzu_list li {
	display:inline;
 	*zoom:1;
	margin-right:0px;
}

.pankuzu_list li a {
	background:url(pankuzu.gif) no-repeat right top;
	padding-right:10px;
}

.pankuzu_list li span {
	line-height:1;
	display:inline-block;
	*display:inline;
	*zoom:1;
	max-width:350px;
	*max-width:none;
	overflow:hidden;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	padding:0 0.2em;
}

.pankuzu_list li a span {
	text-decoration:underline;
}

.pankuzu_list li a:hover span {
	text-decoration:none;
}

div.wid960{
	margin:0 auto;
	width:960px;
	text-align:left;
}
div.wid900{
	margin:0 auto;
	width:900px;
	text-align:left;
}

div#wrapper{
	position: relative;
	text-align:center;
}
div#wrapper img{
	border:0;
	}
div#contBase{
	margin:0 auto;
	width:1056px;
	text-align:center;
}

#main {
	position: relative;
	}
#mainHeader{
	position: relative;
	width:1500px;
	margin-left: -750px;
	left: 50%;
	top: 0px;
}

#mainHeader .mainL {
	width: 1500px;
	clear:both;
	text-align: left;
}
#mainHeader .mainL p img {
	float:left;
	display:inline;
}







.mov_area {
    text-align: center;
    margin: 40px auto 30px;
    width: 654px;
    background: transparent url("cm_bg.gif") no-repeat scroll center 0px;
    height: 390px;

}
.movieTop{padding-top:10px;}
.mgT30{margin-top:30px;}
.mgB30{margin-bottom:30px;}
.pdT30{padding-top:30px;}
.pdB30{padding-bottom:30px;}
.pdT60{padding-top:60px;}
.cvBox {
	clear:both;
	position:relative;
	width:960px;
	overflow:hidden;
	margin:0 auto;
}
.cvBox p.btnS1{
	position:absolute;
	top:290px;
	right:58px;
	width:544px;
	z-index:100;
}
.cvBox p.btnTop{
	position:absolute;
	top:290px;
	right:58px;
	width:544px;
	z-index:100;
}
.cvBox p.btnTop2{
	position:absolute;
	top:185px;
	right:58px;
	width:544px;
	z-index:100;
}


.cvBox p.btnV1{
	position:absolute;
	top:290px;
	right:58px;
	width:544px;
	z-index:100;
}

.cvBox p.btnV2{
	position:absolute;
	top:200px;
	right:58px;
	width:544px;
	z-index:103;
}

.cvBox .cvimg {
	float:left;
}

.cvBox .cvtx {
	float:right;
}

.cvBox .fr {
	float:right;
}

.cvBox .fl {
	float:left;
}



#cv02 .cvtx{
	width:590px;
}

#cv02 {
	margin-bottom:65px;
}


#cv03 {
	margin-bottom:30px;
}
#cv05 {
	margin-bottom:30px;
}

#cv05 .cvtx {
	width:594px;
	
}

#cv06 .cvtx {
	width:600px;
}

.cvBox .btn {
	position:absolute;
	bottom:20px;
	right:58px;
	width:544px;
}

.sec{
	width:960px;
	margin:0 auto;
	line-height:0;
}

.sec .fr{
	float:right;
}

.sec .fl{
	float:left;
}

#sec01 .catch {
	margin-bottom:20px!important;
}

#cp{
	margin:40px auto;
	text-align:center;
}
#sec02 .fr{
	width:479px;
}
#sec02 .fl{
	width:481px;
}



#sec03 .fr{
	
	width:347px;
}
#sec03 .fl{
	
	width:613px;
}



#sec04 .tx {
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

#sec04 .tx .txin{
	float:left;
}


#sec06 .tx p{
	float:left;
}



/*----------------------------------------*/
.pankzu01{
	margin-top:30px;
}


#flashContent{
	width:720px;
	height:300px;
	margin:auto;
}
p.note{
	text-align:right;
	font-size:10px;
	line-height:1.3;
	color:#5a1c1c;
	padding:3px 80px 30px 0;
}


